
.path-escolas .breadcrumbs {
	display: none;
}

.path-escolas .breadcrumb-style {
	background-image: url(https://www9.ipl.pt/sites/default/files/background-imagem-path-escolas.png) !important;
}

.path-escolas nav.breadcrumb {
	display: none;
}

.as-pagina-escolas {
	margin-top: 16px;
}

.as-pagina-escolas header {
	margin-top: 16px;
	margin-bottom: 50px;
}

.as-pagina-escolas header h1 {
	text-align: left;
    letter-spacing: 0px;
    color: #233B6C;
    margin-bottom: 28px;
    font-family: "Lato";
    font-weight: 700;
}

.as-pagina-escolas .item-columns > div {
margin: 16px 0 16px 0;
border: 1px solid #EFEFEF;
border-bottom-right-radius: 3px;
border-bottom-left-radius: 3px;
padding-bottom: 14px;
}

.as-pagina-escolas .item-columns .views-field-title {
    text-align: center;
    font-size: 20px;
	min-height: 80px;
	margin: 16px 10px 0 10px;
	line-height: 1.2;
}

.as-pagina-escolas .item-columns .views-field-title span a {
    color: #233B6C;
}

.as-pagina-escolas .item-columns .views-field-field-ligacao {
    text-align: center;
	margin-top: 20px;
}	

.as-pagina-escolas .item-columns .views-field-field-ligacao a {
    color: #009CDF;
	text-transform: uppercase;
	font-size: 10px
}

.as-pagina-escolas .views-field.views-field-field-mimagenssecundarias img:hover{
    filter: brightness(75%) saturate(140%);
}